2016-12-11 13:57 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006831CentOS-6kernelpublic2013-12-15 02:06
ReporterOlaf Hopp 
PriorityurgentSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86 / 64 and 32 BitOSCentOSOS Version6.5
Product Version 
Target VersionFixed in Version6.5 
Summary0006831: Kernel 2.6.32-431.1.2.el6.x86_64 fails to boot
DescriptionBooting this kernel fails with
FATAL: Error inserting scsi_wait_scan.ko (lib/modules/2.6.32-431.1.2.el6.x86_64/kernel/drivers/scsi/scsi_wait_scan.ko): Required key not avalilable
Steps To ReproduceInstall kernel-2.6.32-431.1.2.el6.x86_64 and boot
Additional InformationThis also true for the 32 Bit Kernel
Tagskernel panic
Attached Files

-Relationships
has duplicate 0006832closedIssue Tracker Kernel panic after kernel-2.6.32-431.1.2.el6.x86_64 
has duplicate 0006834closedIssue Tracker After update to the last 6.5 kernel the bool fails, because of missing signing key. 
+Relationships

-Notes

~0018630

rtapken (reporter)

Confirmed on a Supermicro H8DG6/H8DGi board having a LSI SAS2008 RAID-Controller in Raid-10-Mode with four Seagate ST3300657SS harddisk drives.

~0018631

ismaelpuerto (reporter)

Confirmed on VMware ESX 5.1

~0018632

avij (manager)

Confirmed on VirtualBox 4.3.4 r91027 (tested x86_64 and i386).

~0018633

bhuisman (reporter)

'Tested :-(' and confirmed on:

 - Dell PowerEdge R310 having Serial Attached SCSI controller: LSI Logic / Symbios Logic SAS2008 PCI-Express Fusion-MPT SAS-2 [Falcon] (rev 03)
 - Dell PowerEdge R510 having RAID bus controller: LSI Logic / Symbios Logic MegaRAID SAS 2108 [Liberator] (rev 05)

~0018634

kbsingh@karan.org (administrator)

I've removed this kernel from the mirror network, it will take about 10 - 12 minutes to purge through the centos.org sites.

as a stop gap arrangement to reduce impact.

~0018635

Trevelian (reporter)

Confirmed on VMware ESX 5.5

~0018636

jhshen (reporter)

Confirmed on :
-DELL PowerEdge 1950 II LSI SAS 1068
-Guest(qemu-kvm 0.12.1.2)

~0018637

RobHost (reporter)

Confirmed on physical machines (Supermicro) with "RAID bus controller: Adaptec Series 6 - 6G SAS/PCIe 2 (rev 01)" (Adaptec 6405E) and also on KVM virtual machines handled by Proxmox VE.

~0018638

GamesBond (reporter)

Confirmed on KVM

~0018640

tmatsuno (reporter)

posted screan shot on Oracle Virtual Box 4.3.4 r91027

~0018641

oernii (reporter)

confirm on oVirt/RHEV

~0018642

PS0uT1aW (reporter)

Confirmed on :
Fujitsu Primergy TX100 S3 - KVM Host,
Qemu-KVM Guests

~0018643

marcdejonge (reporter)

Confirmed on:
XenServer 6.0.2 Host with a Virtual Machine

~0018644

yervand (reporter)

Confirmed on:
MBD-X8DTV-F-B
Xeon E5506 * 2

~0018645

tigalch (manager)

New kernel is in the process of being build.

~0018649

bicchi (reporter)

Confirmed on Supermicro X8SIE motherboard with LSI 9260 RAID card (firmware 2.130.383-2315).

~0018650

JasonEde (reporter)

Confirmed again on VMWare 5.1

~0018651

toracat (manager)

Thanks for all the reports. This is a CentOS packaging issue, so not related to hardware / install environment. The fixed version seems to be released any minute now.

~0018652

nocusds (reporter)

Confirmed on VMware Workstation 9

~0018654

tigalch (manager)

a fixed kernel is currently being pushed to the mirror network

~0018656

tigalch (manager)

announcement for the fixed kernel is released. http://lists.centos.org/pipermail/centos-announce/2013-December/020075.html
+Notes

-Issue History
Date Modified Username Field Change
2013-12-13 07:56 Olaf Hopp New Issue
2013-12-13 08:05 Olaf Hopp Tag Attached: kernel panic
2013-12-13 08:25 toracat Status new => acknowledged
2013-12-13 08:32 toracat Relationship added has duplicate 0006832
2013-12-13 08:34 toracat Priority high => urgent
2013-12-13 08:48 rtapken Note Added: 0018630
2013-12-13 09:04 ismaelpuerto Note Added: 0018631
2013-12-13 09:21 avij Note Added: 0018632
2013-12-13 09:21 bhuisman Note Added: 0018633
2013-12-13 09:24 kbsingh@karan.org Note Added: 0018634
2013-12-13 09:25 Trevelian Note Added: 0018635
2013-12-13 09:28 jhshen Note Added: 0018636
2013-12-13 09:33 RobHost Note Added: 0018637
2013-12-13 09:39 GamesBond Note Added: 0018638
2013-12-13 09:52 tigalch Relationship added has duplicate 0006834
2013-12-13 10:10 tmatsuno File Added: CentOS6.png
2013-12-13 10:12 tmatsuno Note Added: 0018640
2013-12-13 10:44 oernii Note Added: 0018641
2013-12-13 10:57 PS0uT1aW Note Added: 0018642
2013-12-13 11:33 marcdejonge Note Added: 0018643
2013-12-13 11:44 yervand Note Added: 0018644
2013-12-13 11:47 tigalch Note Added: 0018645
2013-12-13 15:26 bicchi Note Added: 0018649
2013-12-13 15:39 JasonEde Note Added: 0018650
2013-12-13 15:55 toracat Note Added: 0018651
2013-12-13 15:55 toracat Status acknowledged => assigned
2013-12-13 16:25 nocusds Note Added: 0018652
2013-12-13 20:02 tigalch Note Added: 0018654
2013-12-13 20:07 tigalch Note Added: 0018656
2013-12-13 20:07 tigalch Status assigned => resolved
2013-12-13 20:07 tigalch Fixed in Version => 6.5
2013-12-13 20:07 tigalch Resolution open => fixed
+Issue History